{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
    <title>web yasmin</title>
</head>
</head>

    <body>
        {% include 'navbar.html' %}
        <table class="table table-striped table-bordered table-sm">  
            <thead class="thead-dark">  
            <tr>  
                <th>Mata Kuliah</th>  
                <th>Dosen</th>  
                <th>SKS</th>  
                <th>Semester</th>  
                <th>Deskripsi Singkat</th>
                <th>Ruangan</th>
                <th>Actions</th>
            </tr>  
            </thead>  
            <tbody>  
        {% for jdwl in jadwal %}  
            <tr>  
                <td>{{ jdwl.nama_matkul }}</td>  
                <td>{{ jdwl.dosen }}</td>  
                <td>{{ jdwl.sks }}</td>  
                <td>{{ jdwl.semester }}</td>  
                <td>{{ jdwl.deskripsi }}</td> 
                <td>{{ jdwl.ruangan }}</td>  
                <td><a href="/delete/{{ jdwl.id }}">Delete</a></td>
                      
                </td>  
            </tr>  
        {% endfor %}  
            </tbody>  
        </table>  
        <br>  
        <br>  
        <a href="/jadwal" class="btn btn-warning">Tambahkan jadwal lagi</a>
    </body>
  
  
</html>
    